Gnome User Interface Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# GnomeCanvasRE

## Name

GnomeCanvasRE --

## Synopsis

    #include <gnome.h>

    struct      GnomeCanvasRE;

## Object Hierarchy

      GtkObject
       +----GnomeCanvasItem
             +----GnomeCanvasRE

## Description

## Details

### struct GnomeCanvasRE

    struct GnomeCanvasRE;

<<< Previous Page | Home | Up | Next Page >>>
GnomeCanvasPolygon | GnomeCanvasRect